@charset "utf-8";
/* CSS Document */

#maincolbck_news {
	padding: 0 0 25px 0; 
	overflow: hidden; 
	position: relative; 
	width: 950px;
	float: left;
}

#maincolumn_news {
	padding: 8px 20px 0 0;
}

#post-featured-image_news {
	height: 220px; 
	margin: 0 0 10px 0; 
	padding: 0 0 23px 0;
}

#news_article {
	width: 230px;
	height: 200px;
	float:left;
	
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 200px;
}

#news_thumb {
	width: 150px;
	height: 150px;	
	margin:auto;
	
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
  	webkit-box-shadow: 3px 3px 5px 6px #ccc;
  	box-shadow:         3px 3px 5px 6px #ccc;
}

.entry-title_news {
	margin: 0; 
	padding: 0 0 10px 0;
	line-height: 110%; 
	border-bottom: 1px solid #EEE;
}